Manifest-Version: 1.0
Bnd-LastModified: 1749223471146
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Support Tomcat
Bundle-SymbolicName: com.liferay.support.tomcat
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 6.0.2
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.support.tomcat.util.scan;version="1.1.0";u
 ses:="javax.servlet,org.apache.tomcat,org.apache.tomcat.util.scan"
Git-Descriptor: 48454bdcb1adb-dirty
Git-SHA: 48454bdcb1adb0d71263b9edd2a5bc1350107c04
Import-Package: javax.servlet,org.apache.catalina,org.apache.tomcat,or
 g.apache.tomcat.util.scan
Include-Resource: classes
Javac-Compiler: modern
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: ISO-8859-1
Liferay-Portal-Build-Date: Fri Mar 17 00:00:00 PDT 2023
Liferay-Portal-Build-Number: 7413
Liferay-Portal-Build-Time: Fri Jun 6 08:24:31 PDT 2025
Liferay-Portal-Code-Name: Cavanaugh
Liferay-Portal-Parent-Build-Number: 7413
Liferay-Portal-Release-Info: Liferay Digital Experience Platform 7.4.1
 3 Update 68 (Cavanaugh / Build 7413 / March 17, 2023)
Liferay-Portal-Server-Info: Liferay Digital Experience Platform / 7.4.
 13
Liferay-Portal-Version: 7.4.13
Liferay-Portal-Version-Display-Name: 7.4.13 Update 68
Private-Package: org.apache.catalina.util
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.5.0.201709291849
